# Uses of Interface
org.eclipse.rap.rwt.service.UIThreadListener

Packages that use UIThreadListener
Package
Description
org.eclipse.rap.rwt.service

## Uses of UIThreadListener in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service with parameters of type UIThreadListener
Modifier and Type
Method
Description
`void`
ApplicationContext.`addUIThreadListener(UIThreadListener listener)`
Adds a `UIThreadListener` to this application context.
`void`
ApplicationContext.`removeUIThreadListener(UIThreadListener listener)`
Removes a `UIThreadListener` from this application context.